{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-sm-12">
    {% if is_granted('ROLE_ADMIN')%}<a class="btn btn-primary" href="{{path('admin_add_charge_compte')}}">Ajouter un charge de compte</a>
    <a class="btn btn-primary" href="{{path('admin_upload_charge_compte')}}">Upload des charges de compte</a>{% endif %}
  </div>
</div>
<h2>Liste des charges de compte</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Nom & prenoms</th>
      <th>Telephone</th>
      <th>Email</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody>
    {% for c in chargeComptes %}
    <tr>
      <td>{{c.nom}}</td>
      <td>{{c.telephone}}</td>
      <td>{{c.email}}</td>
      <td>
        {% if is_granted('ROLE_ADMIN')%}
        <a href="{{path('admin_edit_charge_compte', {'id':c.id})}}" class="btn btn-info btn-xs"><i class="fa fa-pencil"></i> Modifier </a>
        <a href="{{path('admin_delete_charge_compte', {'id':c.id})}}" class="btn btn-danger btn-xs"><i class="fa fa-trash-o"></i> Supprimer </a>
        {% endif %}
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
